the qgis 1.9 import from 1.8 lost the transparency

2013-04-27 10:57 AM - aperi2007 -

Status: Closed

Priority: Low

Assignee:

Category: Project Loading/Saving

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 16633

Description

Hi,

I notice that when try to import a project 1.8.0 where is used a categorized render with a global transparency.

The qgis 1.9 lost the trasparency.

I put a sample to show this.

The 1.8.0 project has a 50% trasparency.

The 1.9.0 project produced importing the 180 project has no trasparency.

History

#1 - 2013-04-27 10:57 AM - aperi2007 -

- Priority changed from Normal to Severe/Regression

#2 - 2013-05-02 10:32 AM - aperi2007 -

- Priority changed from Severe/Regression to Low

I'm change opinion.

I have changed my projects manually after import they to qgis 1.9.

Max two days, it was not so difficult.

So perhaps it is not so important try to preserve the transparency from qgis 1.8 to qgis 2.0.

I guess who use qgis 1.8 and don't want to change manually the transparency can simply still use it and avoid to use qgis 2.0.

#3 - 2014-06-21 11:04 AM - Jürgen Fischer

- Category set to Project Loading/Saving

#4 - 2016-01-20 12:17 AM - Nyall Dawson

- Resolution set to wontfix

- Status changed from Open to Closed

Closing as wontfix due to age of 1.8/1.9 versions

Files

sample2.zip 6.15 KB 2013-04-27 aperi2007 -
